Bug 769316

Summary: RFE: build QEMU 1.0 for F16 and rawhide
Product: [Fedora] Fedora Reporter: Ulisses Furquim <ulisses>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 16CC: amit.shah, bazanluis20, berrange, dougsland, dwmw2, ehabkost, itamar, jaswinder, jforbes, knoel, scottt.tw, tburke, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-27 14:06:03 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Ulisses Furquim 2011-12-20 08:50:52 EST
Description of problem:
QEMU 1.0 has been released and the license hasn't changed so please build it for both Fedora 16 and rawhide.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Berrange 2011-12-20 09:57:51 EST
Fedora rawhide will be updated QEMU 1.0 in the near future, certainly before F17 branches.

The general policy for stable Fedora releases is to *not* rebase across major QEMU versions, instead stable Fedora updates follow the QEMU stable release updates. This is to ensure the update does not cause regressions. As an example, if Fedora 16 was rebased to QEMU 1.0, this would break libvirt in Fedora 16 because several aspects of QEMU changed in non-compatible manners.
Comment 2 Justin M. Forbes 2012-01-27 14:06:03 EST
Qemu 1.0 is already in F17/rawhide, and is available for F16 users via the virt-preview repository:

http://fedoraproject.org/wiki/Virtualization_Preview_Repository